/**
* Theme Name: Mag Women Gallery
* Description: Theme MAG
* Template: postero
* Version: 1.1.6
*/
/*
ul.products li.product .product-caption {
	padding-left: 40px;
	padding-right: 40px;
}
*/
.swiper-slide .product-transition, .postero-products .product-transition, .postero-artist-products .product-transition {
	border: 1px solid #dedace;
	padding: 10px;
}

body .woocommerce-message {
	background-color: #9BD3D8;
	color: #000000;
}

body .main-navigation ul.menu > li.menu-item > a {
	font-size: 13px;
}

body .elementor-widget-postero-artists.style-3 .artists-button a.button {
	background-color: transparent;
    color: #000;
    border: 1px solid #dedace;
}

body .elementor-widget-postero-artists.style-3 .artists-button a.button:hover {
	background-color: #000;
    color: #fff;	
}
body .woocommerce-info, body .woocommerce-error {
    background-color: #ff8da1;
}

.account-dropdown.active .account-dashboard a[title="Downloads"] {
	display: none;
}

.woosw-list .woosw-copy {
	display: none;
}

body .woocommerce-order .woocommerce-thankyou-order-received {
	color: #000;
}

body .includes_tax, body .woocommerce-Price-amount.amount, body .woocommerce-Price-currencySymbol, .cart_totals .order-total .amount,
#order_review .woocommerce-checkout-review-order-table .order-total .amount,
.woocommerce-order .woocommerce-table--order-details tfoot tr:last-child .amount {
	font-size: 14px;
}

body.single-product #ppcp-messages, body.woocommerce-checkout #ppcp-messages, body.woocommerce-cart #ppcp-messages {
	display: none !important;
}

body .woocommerce-message .button, body .woocommerce-message a, body .woocommerce-info a, body .woocommerce-error a, body .woocommerce-noreviews a, body p.no-comments a, body .woocommerce-message .button {
	color: #000000;
}

body .woocommerce-form-login-toggle .woocommerce-info a, body .woocommerce-form-coupon-toggle .woocommerce-info a {
	text-decoration: underline;
}
 
body .woocommerce-order .woocommerce-table--order-details tfoot tr:last-child .amount {
	color: #000000;
	font-weight: 400;
}

body .woocommerce-checkout div.woocommerce-order p:nth-child(3) {
	font-weight: 700;
    margin-bottom: 40px;
    color: #000;
}

body .account-dropdown span.pull-right {
	display: none;
}

body.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info {
	background-color: #ff8da1;
    width: 40%;
    padding: 4px;
    margin-bottom: 26px;
    color: #fff;
}

body.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info a {
	color: #fff;	
}

/*Ocultamos el filtro en la pagina de artistas*/
.page-id-3704 ul.author-index-pagination {
	display: none;
}


body .woocommerce-terms-and-conditions-checkbox-text {
    font-size: 14px;
    font-weight: 300;
}

body.eael-woo-checkout .woocommerce .woo-checkout-payment #payment .payment_methods .wc_payment_method input[type=radio]:checked+label::before {
	border-color: #ff8da1;
}

body.eael-woo-checkout .woocommerce .woo-checkout-payment #payment .payment_methods .wc_payment_method {
	padding: 10px 0;
}

body #payment .payment_methods li .payment_box {
	font-size: 1em;
}

.post h2 {
	font-size: 35px;
}

@media (max-width: 767px) {
	#moove_gdpr_cookie_info_bar {
		z-index: 9999;
		margin-bottom: 100px;
	}
}

.product-transition {
    display: block !important;
    position: relative;
}